<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Gin and Tonic</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
</head>
<body class="fondo">
        <header>
                <nav id="menu">
                        <div class="logo">
                            <img src="img/logo-coctel.png" alt="">
                        </div>
                    <ul>
                        <li><a href="/index.html">Inicio</a></li>
                        <li><a href="cafe-caraquenio.html">Cafe caraqueño</a></li>
                        <li><a href="margarita.html">Margarita</a></li>
                        <li><a href="black-russian.html">Black russian</a></li>
                        <li><a href="Gin-and-Tonic.html">Gin and Tonic</a></li>
                        <li><a href="whisk-cola.html">Whisk-cola</a></li>
                    </ul>
                </nav>
            </header>
    <div class="cover">
        <section class="container">
            <h1>Gin and Tonic</h1>
            <h4>Ingredientes:</h4>
            <ol>
                <li>2 oz de gin</li>
                <li>4 oz de agua tónica</li>
                <li>1/2 limón</li>
                <li>1 tajada de limón</li>
                <li>Hielo</li>
                <li>Vaso Old fashioned</li>
            </ol>
            <h4>Preparación:</h4>
            <p class="parrafo">Llena un vaso de tipo old fashioned con cubos de hielo, vierte el gin y exprime medio limón dentro. Completa con agua tónica y añade una tajada de limón para dar más aroma y decorar. El Gin and Tonic está listo.</p>
            <div><img src="img/Gin-and-Tonic.jpg" alt="" class="img"></div>
        </section>
    </div>
</body>
</html>